/*Seitenlayout*/

div#rightside.empty {
					background-color: #fff;
}

/*Main-Navigation*/

#main-navigation dd {
					margin: 27px 0px 0px -90px;
}

/*Textformatierung*/

#teaser ul {
					margin: 10px 0px 0px 23px;
}

#teaser ol {
					margin: 10px 0px 0px 31px;
}

#content ul {
					margin: 10px 0px 0px 24px;
}

#content ol {
					margin: 10px 0px 0px 31px;
}
